/* BODY AND GENERAL
--------------------------------------------------- */

body{
	width: 100%;
	margin-top: 0px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 0px; 
	background: #FFFFFF;
}

.main {background: url(/images/bg_grey.gif);}

li {list-style-type: none;}


/* HEADER BACKGROUNDS COLORS
--------------------------------------------------- */

.bar-top {
	height: 8px;
    	background: url(/images/bg_line.gif);
}

.bar-middle {
	background: url(/images/bg_grey.gif); 
}


/* HEADER LOGO
--------------------------------------------------- */

.logoimg {
	width: 70px;
	padding-left: 20px;
}

.logoimg a img {border: #ffffff 0px solid;}
.logoimg a:hover img {border: #000000 0px dotted;}

.logo {
	width: 400px;
	font-size: 50px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	color: #F98C3D;
	/* text-shadow:5px 5px 5px rgba(0,0,0,0.2); */
	padding-left: 10px;
	padding-top: 0px;
	text-align: left;
	font-weight: bold;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
}


/* HEADER MENU
--------------------------------------------------- */

.bar-menu {
	background: #F98C3D; 
}

#category-menu {
	background: #F98C3D; 
	width: 100%; 
	padding-top: 0px; 
	padding-bottom: 0px;
}
.menubar {
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-size: 13px;
	font-weight: bold; 
	text-transform: uppercase; 
	color: #ffffff; 
	position: relative; 
	width: 650px; 
	margin: 0 auto;
}
.menubar a:link, .menubar a:visited {
	color: #ffffff; 
	padding: 9px 4px 9px 9px;
	text-decoration:none;
	text-align: center;
	/* text-shadow:#F98C3D 1px 1px 1px; */
}
doesnotexist:-o-prefocus, .menubar a:link, .menubar a:visited {
	padding: 8px 4px 8px 9px; /* Opera CSS hack */
}
.menubar a:hover {
	background: #F98C3D; 
	color: #ffffff;
	text-decoration:none;
	text-align: center;
	/* text-shadow:#F98C3D 1px 1px 1px; */
}
.menubar span a:link, .menubar span a:visited {
	color: #ffffff; 
	text-decoration:none;
	text-align: center;
	/* text-shadow:#F98C3D 1px 1px 1px; */
}
.menubar span {color: #ffffff;}

.menubar span.archive {
	color: #ffffff;
	background: #F98C3D; 
	padding: 9px 4px 9px 9px;
}

doesnotexist:-o-prefocus, .menubar span.archive {
	padding: 8px 4px 8px 9px; /* Opera CSS hack */
}

.menubar span.title {
	color: #ffffff;
	padding: 9px 7px 9px 7px;
/* 	text-shadow:#F98C3D 1px 1px 1px; */
}

doesnotexist:-o-prefocus, .menubar span.title {
	padding: 8px 4px 8px 9px; /* Opera CSS hack */
}

.menubar span.bign a:link, .menubar a:visited {
	color: #ffffff; 
	padding: 9px 7px 9px 7px;
	text-decoration:none;
	text-align: center;
	/* text-shadow:#F98C3D 1px 1px 1px; */
}

doesnotexist:-o-prefocus, .menubar span.bign a:link, .menubar a:visited {
	padding: 8px 4px 8px 9px; /* Opera CSS hack */
}

.menubar span.bign a:hover {
	background: #F98C3D; 
	color: #ffffff;
	text-decoration:none;
	text-align: center;
	/* text-shadow:#F98C3D 1px 1px 1px; */
}


/* SOCIAL ICONS
--------------------------------------------------- */

.menubar2 {
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-size: 13px;
	font-weight: bold; 
	text-transform: uppercase; 
	color: #ffffff; 
	position: relative; 
	width: 129px; 
	margin: 0 auto;
	padding-left: 21px;
}

doesnotexist:-o-prefocus, .menubar2 {
	margin-bottom: 2px; /* Opera CSS hack */
}


/* SEARCH BOX
--------------------------------------------------- */

.menubar3 {
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-size: 13px;
	font-weight: bold; 
	text-transform: uppercase; 
	color: #ffffff; 
	position: relative; 
	width: 188px; 
	margin: 0 auto;
}

.menubar3 span.searchbox {
    float: right;
    margin: 3px 12px 2px 0px;
    margin: 5px 12px 4px 0px\9; /* IE CSS hack */
}

/* Firefox CSS hack */
@-moz-document url-prefix(){.menubar3 span.searchbox {margin: 5px 12px 4px 0px;}}

#search input[type="text"] {
    background: url(/images/search-white.png) no-repeat 10px 6px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #bebebe;
    width: 150px;
    padding: 4px 15px 4px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    /* text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1); */
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
}


/* TOPLIST LINKS IN HEADER
--------------------------------------------------- */

.toplistt ul {
	float: left; 
	padding-top: 0px; 
	padding-right: 0px; 
	padding-left: 0px; 
}
.toplistt ul li { 
	background-image: url(/images/checkmark.png); 
	background-position: left center; 
	background-repeat: no-repeat; 
	border-bottom-width: 1px; 
	border-bottom-style: dashed; 
	border-bottom-color: #999; 
	padding-left: 16px; 
	font-size: 15px; 
	font-weight: bold; 
}
.toplistt ul li:first-child{ border-top-width: 0px;}
.toplistt ul li:last-child{ border-bottom-width: 0px;}
.toplistt ul li a {
	color: #444; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none; 
	text-transform:lowercase;
}
.toplistt ul li a:hover {color: #F98C3D; text-decoration: underline;}


/* TITLES ABOVE TOPLIST AND THUMBS TRADE LINKS
--------------------------------------------------- */

.title_bar {
	width: 1001px;
	height: 40px;
	font-size: 30px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	color: #F98C3D;
	/* text-shadow:5px 5px 5px rgba(0,0,0,0.2); */
	padding-left: 10px;
	padding-top: 0px;
	text-align: left;
	font-weight: bold;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	text-align: center;
}

.title_bar_top {
	width: 1001px;
	height: 30px;
    	background-color: #F98C3D;
}

.title_bar_top span.title {
    	font-weight: bold;
	font-family: Comic Sans, Comic Sans MS, cursive;
    	font-size: 13px;
    	color: #ffffff;
	text-align: center;
    	text-transform: uppercase;
}


/* PAGE NAVI ARCHIVES
--------------------------------------------------- */

#pageNav { 
	font-size: 15px; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	color: #F98C3D; 
	font-weight: bold;
	padding-top: 1px; 
	height: 30px; 
	padding-top: 20px; 
	padding-bottom: 10px; 
	text-align: center; 
	clear: both;
}

#pageNav a {	
	font-size: 15px; 
	font-family: Comic Sans, Comic Sans MS, cursive;	
	border: 1px solid #F98C3D; 
	line-height: 20px; 
	padding: 7px 5px 7px 9px;	
	color: #FFF;	
	text-decoration: none; 
	background-color: #F98C3D; 
	margin-right: 2px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#pageNav a:hover {
	background-color: #FFF;
	color: #F98C3D;
	border: 1px solid #F98C3D;
}

#pageNav span.current {
	font-size: 15px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	line-height: 20px;
	padding: 7px 5px 7px 9px;	
	text-decoration: none; 
	margin-right: 2px;
	background-color: #F98C3D;
	color: #FFF; 
	font-weight: bold;
	background-repeat: repeat-x;
	border: 1px solid #F98C3D;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#pageNav span.next a {	
	font-size: 15px; 
	font-family: Comic Sans, Comic Sans MS, cursive;	
	border: 1px solid #F98C3D; 
	line-height: 20px; 
	padding: 7px 7px 7px 7px;	
	color: #FFF;	
	text-decoration: none; 
	background-color: #F98C3D; 
	margin-right: 1px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#pageNav span.next a:hover {
	background-color: #FFF;
	color: #F98C3D;
	border: 1px solid #F98C3D;
}


/* MAIN CONTENT THUMBS
--------------------------------------------------- */

.thumbs a img {border: #777777 1px solid;}
.thumbs a:hover img {border: #F98C3D 1px dotted;}

.time {
	font: 10px Arial, Helvetica, sans-serif;
	color: #222222; 
	vertical-align: top; 
	text-decoration: none; 
	text-align: left; 
	padding-left: 5px;
}

.views {
	color: #777; 
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	vertical-align: middle; 
	text-align: right; 
	padding-top: 1px; 
	padding-right: 5px;
	padding-bottom: 3px;
	text-transform:lowercase;
}

.duration {
	color: #777; 
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	letter-spacing:-.04em;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-align: left; 
	padding-top: 1px; 
	padding-left: 5px; 
 	padding-bottom: 3px;
	text-transform:lowercase;
}
.duration img {vertical-align: middle; padding-bottom: 2px;}

div.test {
	white-space: nowrap; 
	width: 20em; 
	height: 1.2em; 
	overflow: hidden; 
	border: 0px solid #000000; 
	font-family: Arial, Helvetica, sans-serif;
	color: #444; 
	text-decoration: none; 
	padding-top: 0px;
	padding-left: 0px;
       text-overflow: ellipsis;
       -o-text-overflow: ellipsis;
}

div.test a {
	color: #444; 
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform:lowercase;
}
div.test a:hover {color: #F98C3D; text-decoration: none;}


/* TOPLIST LINKS IN FOOTER
--------------------------------------------------- */

.tradelink {
	color: #666; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-transform:lowercase;
	vertical-align: top; 
	text-decoration: none; 
	text-align: center; 
	padding-top: 0px; 
 	padding-bottom: 7px;
}
.tradelink a {
	color: #444; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-transform:lowercase;
	text-align: center; 
}
.tradelink a:hover {color: #F98C3D; text-decoration: none;}

.topfooter {
	font-family: Comic Sans, Comic Sans MS, cursive; 
	font-size: 14px;
	color: #666; 
	text-decoration: none; 
	text-align: center; 
	padding-bottom: 20px; 
	padding-top: 20px; 
	padding-left: 50px;
}
.topfooter a {
	color: #444; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none; 
	text-transform:lowercase;
	line-height: 1.3;
}
.topfooter a:hover {color: #151E20; text-decoration: underline;}


/* FOOTER
--------------------------------------------------- */

.footbg {
	background: #F98C3D; 
}

.footer {
	color: #ffffff;
	font: 13px Comic Sans, Comic Sans MS, cursive;
	text-decoration: none; 
	text-align: justify;
}
.footer a {
	color: #ffffff;
	font: bold 13px Comic Sans, Comic Sans MS, cursive;
	text-decoration: none;
}
.footer a:hover {color: #F98C3D; text-decoration: none;}

.footer-bot {
	color: #ffffff;
	font: 13px Comic Sans, Comic Sans MS, cursive;
	text-decoration: none; 
	text-align: center;
}
.footer-bot a {
	color: #ffffff;
	font: bold 13px Comic Sans, Comic Sans MS, cursive; 
	text-decoration: none;
}
.footer-bot a:hover {color: #F98C3D; text-decoration: none;}

/* SEARCH PAGE
--------------------------------------------------- */

#searchco { 
	font-size: 13px;
	text-transform:lowercase;
	padding-top: 5px;
	padding-bottom: 0px;
}

#searchco a img {border: #777777 1px solid;}
#searchco a:hover img {border: #F98C3D 1px dotted;}

#searchco div.test {
	white-space: nowrap; 
	width: 12em; 
	height: 1.2em; 
	overflow: hidden; 
	border: 0px solid #000000; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	color: #444; 
	text-decoration: none; 
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
       text-overflow: ellipsis;
       -o-text-overflow: ellipsis;
}

#searchco div.test a {
	color: #444; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-transform:lowercase;
}
#searchco div.test a:hover {color: #F98C3D; text-decoration: none;}

#tubtd {
	padding-top: 8px; 
 	padding-bottom: 0px;
}

#searchco span.tubtime {
	color: #777; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style:normal;
	letter-spacing:-.04em;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-align: right; 
	padding-top: 0px; 
 	padding-bottom: 0px;
	padding-right: 5px;
	text-transform:lowercase;
}

.nofound {
	font-family: Comic Sans, Comic Sans MS, cursive;
	color: #F98C3D; 
	font-size: 21px;
	font-weight: bold;
	font-style:normal;
	font-variant: normal;
	letter-spacing:-.04em;
	text-decoration: none; 
	text-align:center; 
	text-transform:lowercase;
}

.search_navi { 
	font-size: 13px; 
	font-family: Comic Sans, Comic Sans MS, cursive;
	color: #F98C3D; 
	font-weight: bold;
	padding-top: 1px; 
	height: 20px; 
	padding-top: 7px; 
	padding-bottom: 7px; 
	text-align: center; 
	clear: both;
}

.search_navi a {	
	font-size: 13px; 
	font-family: Comic Sans, Comic Sans MS, cursive;	
	border: 1px solid #F98C3D; 
	line-height: 15px; 
	padding: 5px 9px 5px 9px;	
	color: #FFF;	
	text-decoration: none; 
	background-color: #F98C3D; 
	margin-right: 0px; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.search_navi a:hover {
	background-color: #FFF;
	color: #F98C3D;
	border: 1px solid #F98C3D;
}


